using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

public partial class UserControl_Search : System.Web.UI.UserControl
{
    protected void Page_Load(object sender, EventArgs e)
    {

    }
    protected void ImageButton1_Click(object sender, ImageClickEventArgs e)
    {
        string name = this.TextBox1.Text;
        DataSet ds = BLL.BLLemployee.getEmp(name);
        this.FormView1.DataSource = ds.Tables[0].DefaultView;
        this.FormView1.DataBind();
    }
}
